<?xml version="1.0"?>
<doc>
<assembly>
<name>
Inf_Ebay
</name>
</assembly>
<members>
<member name="T:Inf_Ebay.My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:Inf_Ebay.My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:Inf_Ebay.My.Resources.Resources.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:Inf_Ebay.My.Resources.Resources.Json_FitmentData">
<summary>
  查找类似 CallBack({&quot;noCompatibilityBySpec&quot;:false,&quot;status&quot;:{&quot;id&quot;:1,&quot;name&quot;:&quot;SUCCESS&quot;},&quot;hsnTsnExpansion&quot;:false,&quot;propertyNames&quot;:[&quot;FitmentComments&quot;,&quot;Year&quot;,&quot;Make&quot;,&quot;Model&quot;,&quot;Trim&quot;,&quot;Engine&quot;],&quot;propertyTypes&quot;:[2,2,2,2,2,2],&quot;displayNames&quot;:[null,null,null,null,null,null],&quot;data&quot;:[{&quot;Trim&quot;:[&quot;Base Convertible 2-Door&quot;],&quot;Engine&quot;:[&quot;1.8L 1796CC 110Cu. In. l4 GAS DOHC Supercharged&quot;],&quot;FitmentComments&quot;:[&quot;&quot;],&quot;Model&quot;:[&quot;SLK200&quot;],&quot;Year&quot;:[&quot;2011&quot;],&quot;Make&quot;:[&quot;Mercedes-Benz&quot;]},{&quot;Trim&quot;:[&quot;Base Sedan 4-Door&quot;],&quot;Engine&quot;:[&quot;1.8L 1796CC 110Cu. In. l4 GAS DO [字符串的其余部分被截断]&quot;; 的本地化字符串。
</summary>
</member>
<member name="M:Inf_Ebay.INF_Ebay_Api.GetFitmentData(System.String)">
 <summary>
 获取历史销量
 </summary>
 <param name="JsonPage">Json页面数据</param>
 <returns>历史销量</returns>
</member>
<member name="P:Inf_Ebay.INF_Ebay_Api.CbValue">
 <summary>
 cb跨域标识
 </summary>
 <returns></returns>
</member>
</members>
</doc>
